
  body
  {
   color: #003F00;
   background-color: #ADD8E6;
   background: url(../images/pageback.jpg) repeat-x;
   font-size: 100.1%;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   margin: 0;
   padding: 6px 0 0 12px;
   /*text-align: left;  /* Zentrierung im Internet Explorer */
  }

  img
  {
  border-width:0
  }

  div#Seite
  {
   text-align: left;    /* Seiteninhalt wieder links ausrichten */
   margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
   width: 760px;
   padding: 0;
   background: #EBF2F8 url(../images/naviback.jpg) repeat-y;
   border: 2px solid #003F00;
  }

  html>body div#Seite
  {
   border-color: #003F00;  /* Farbangleichung an den Internet Explorer  */
  }

  div#seitenkopf
  {
   height: 80px;
   width: 760px;
   margin: 0;
   padding: 0;
   background: #00C070 url(../images/gesamt.jpg) no-repeat;
   border: 0;
  }

  p#navikopf
  {
   font-size: 15px;
   margin: 0;
   padding: 4px;
   text-align: left;
   color: #E6E6FA;
   background-color: #003F00;
   border-bottom: 1px solid #003F00;
  }

  p#navi
  {
  height: 16px;
  font-size: 12px;
  margin: 0;
  padding: 0 0 6px 12px;
  text-align: left;
  color: #003F00;
  background: #00C070;
  border-bottom: 1px solid #003F00;
  }

/*horizontale Navigation*/

  ul#NaviHorizontal
  {
   margin: 0;
   padding: 12px 0 6px 0;
   text-align: right;
   font-size: 12px;
   border: 0;
   background-color: #00C070;
  }

  ul#NaviHorizontal li
  {
   list-style: none;
   display: inline;
   margin: 15px;
   padding: 0;
  }

  ul#NaviHorizontal a/*, ul#NaviHorizontal span*/
  {
   padding: 4px 12px;
   text-decoration: none;
   border: 1px solid #AFBFCD;
   border-left-color: #AFBFCD;
   border-top-color: #AFBFCD;
   color: #003F00;
   background-color: #AFBFCD;
  }

  * html ul#NaviHorizontal a/*, * html ul#NaviHorizontal span*/
  {
   width: 12px;    /* nur fuer IE 5.0x erforderlich */
   w\idth: auto;  /* sicherheitshalber fuer IE 6 zurueckgesetzt */
  }

  ul#NaviHorizontal a:hover
  {
   border: 1px solid;
   border-right-color: #B0C4DE;
   border-bottom-color: #B0C4DE;
   border-left-color: #483D8B;
   border-top-color: #483D8B;
   color: #E6E6FA;
   background-color: #0050A0;
  }

/*vertikale Navigation*/

  ul#Navigation
  {
   font-size: 14px;
   float: left;
   width: 186px;
   margin: 6px 0 6px 0;
   padding: 4px;
   border: 0;
  }

  * html ul#Navigation   /* Korrekturen fuer IE 5.x */
  {
   width: 140px;
   w\idth: 120px;
   padding-left: 0;
   padd\ing-left: 9px;
  }

  ul#Navigation li
  {
   list-style: none;
   margin: 5px 0 5px 0;
   padding: 2px;
  }

  ul#Navigation li ul
  {
   margin: 0 0 0 20px;
   padding: 0;
  }

  ul#Navigation li ul li
  {
   font-size: 12px;
   margin: 0;
   padding: 2px;
  }

  * html ul#Navigation li ul li   /* Korrekturen fuer IE 5.x */
  {
   font-size: 12px;
   margin-left: 10px;
   ma\rgin-left: 0;
  }

  ul#Navigation a
  {
   display: block;
   padding: 2px;
   text-decoration: none;
   font-weight: bold;
   border: 1px solid #91FFCF;
   border-left-color: #91FFCF;
   border-top-color: #91FFCF;
   color: #003F00;
   background-color: #91FFCF;
  }

  ul#Navigation span
  {
   display: block;
   padding: 2px;
   text-decoration: none;
   font-weight: bold;
   border: 1px solid #007F00;
   border-right-color: #007F00;
   border-bottom-color: #007F00;
   border-left-color: #007F00;
   border-top-color: #007F00;
   color: #FFDF00;
   background-color: #007F00;
  }

  * html ul#Navigation a, ul#Navigation span
  {
   width: 100%;    /* Breitenangabe fuer IE 5.x */
   w\idth: 128px;  /* Breitenangabe fuer IE 6 */
  }

  * html ul#Navigation li ul li a
  {
   width: 100%;    /* Breitenangabe fuer IE 5.x */
   w\idth: 128px;  /* Breitenangabe fuer IE 6 */
  }

  ul#Navigation a:hover
  {
   display: block;
   padding: 2px;
   text-decoration: none;
   font-weight: bold;
   border: 1px solid #0050A0;
   border-right-color: #05FF05;
   border-bottom-color: #05FF05;
   border-left-color: #005600;
   border-top-color: #005600;
   color: #91FFCF;
   background-color: #007F00;
  }

  div#Inhalt
  {
   margin: 0 0 24px 200px;
   padding: 0 12px;
  }

  * html div#Inhalt
  {
   height: 12px;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorers */
   margin-bottom: 0;
  }

  div#Inhalt p
  {
   font-size: 14px;
   line-height: 18px;
   margin: 10px 0;
   color: #003F00;
  }

  div#Inhalt .tp
  {
  text-align: right;
  }

  div#Inhalt h1
  {
   font-size: 27px;
   margin: 10px 0 6px 0;
   color: #003F00;
  }

  div#Inhalt h2
  {
   font-size: 20px;
   margin: 10px 0 6px 0;
   color: #003F00;
  }

  div#Inhalt .head
  {
   font-size: 15px;
   line-height: 18px;
   margin: 18px 0 0 0;
   font-weight: bold;
   color: #003F00;
  }

  div#Inhalt .lb
  {
   font-size: 13px;
   line-height: 16px;
   margin: 6px 0 0 0;
   font-weight: bold;
   color: #003F00;
  }

  div#Inhalt .lbred
  {
   font-size: 15px;
   line-height: 18px;
   margin: 6px 0 0 0;
   font-weight: bold;
   color: #FF1F00;
  }

  div#Inhalt .lbredcent
  {
   font-size: 18px;
   line-height: 20px;
   text-align: center;
   margin: 6px 0 0 0;
   font-weight: bold;
   color: #FF1F00;
  }

  div#Inhalt .l
  {
   font-size: 14px;
   line-height: 16px;
   margin: 6px 0;
   color: #003F00;
  }

  div#Inhalt .s
  {
   font-size: 11px;
   line-height: 14px;
   margin: 16px 0 0 0;
   color: #003F00;
  }

  div#Inhalt li
  {
   font-size: 14px;
   margin: 4px;
   color: #003F00;
  }

  div#Inhalt a
  {
   font-size: 14px;
   line-height: 18px;
   margin: 10px 0;
   color: #DC143C;
   text-decoration: none;
  }

  div#Inhalt a:hover
  {
   font-size: 14px;
   line-height: 18px;
   margin: 10px 0;
   color: #91FFCF;
   background-color: #007F00;
  }

  div#Inhalt hr
  {
   color: #003F00;
  }

  p#Fusszeile
  {
   clear: both;
   font-size: 12px;
   margin: 0;
   padding: 5px;
   text-align: left;
   background-color: #003F00;
   color: #E6E6FA;
   border-top: 1px solid #003F00;
  }

  p#Fusszeile a, a:visited
  {
   color: #E6E6FA;
   text-decoration:none;
  }

  p#Fusszeile a:hover
  {
   color: #FFDF00;
   text-decoration:none;
  }

/*STOPP VORRATSDATENSPEICHERUNG */

div#akct {
	position: absolute; top:0px; right: 0px; z-index: 2342; width:113px; height:88px;
	background-image: url(http://privacy.teuchtlurm.de/grafiken/akvse.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border:none;
	padding:0;
	margin:0;
	text-align: right;
}
div#akct img {
	border:none;
	padding:0;
	margin:0;
}
div#akct a#akpeel img {
	width: 100%;
	height: 100%;
}

div#akct a {
	text-decoration: none;
	border:none;
	padding:0;
	margin:0;
	display: block;
}
div#akct a#akpeel:hover {
	position: absolute; top:0px; right: 0px; z-index: 4223; width:500px; height:500px;
	display: block;
	background-image: url(http://privacy.teuchtlurm.de/grafiken/akvsb.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
/*STOPP VORRATSDATENSPEICHERUNG Ende*/